Instalação Mysql

Estou tentando instalar o mysql com o comando: sudo apt-get install mysql-server, mas não está instalando e está apresentando o seguinte resultado:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
dbconfig-common dbconfig-mysql libdbd-mysql-perl libdbi-perl libjs-sphinxdoc
libjs-underscore libmysqlclient20 libterm-readkey-perl mariadb-common
php-common php-mbstring php-pear php-phpseclib php-xml php7.0-cli
php7.0-common php7.0-json php7.0-mbstring php7.0-opcache php7.0-readline
php7.0-xml
Utilize 'sudo apt autoremove' para os remover.
The following additional packages will be installed:
mysql-server-5.7 mysql-server-core-5.7
Pacotes sugeridos:
tinyca
Pacotes recomendados:
libhtml-template-perl
Os NOVOS pacotes a seguir serão instalados:
mysql-server mysql-server-5.7 mysql-server-core-5.7
0 pacotes atualizados, 3 pacotes novos instalados, 0 a serem removidos e 34 não atualizados.
É preciso baixar 0 B/10,4 MB de arquivos.
Depois desta operação, 94,6 MB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
Pré-configurando pacotes ...
A seleccionar pacote anteriormente não seleccionado mysql-server-core-5.7.
(Lendo banco de dados ... 236719 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../mysql-server-core-5.7_5.7.20-0ubuntu0.16.04.1_amd64.deb ...
A descompactar mysql-server-core-5.7 (5.7.20-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../mysql-server-5.7_5.7.20-0ubuntu0.16.04.1_amd64.deb ...
Aborting downgrade from (at least) 10.0 to 5.7.
If are sure you want to downgrade to 5.7, remove the file
/var/lib/mysql/debian-*.flag and try installing again.
dpkg: erro ao processar o arquivo /var/cache/apt/archives/mysql-server-5.7_5.7.20-0ubuntu0.16.04.1_amd64.deb (--unpack):
sub-processo novo script pre-installation retornou estado de saída de erro 1
A seleccionar pacote anteriormente não seleccionado mysql-server.
A preparar para desempacotar .../mysql-server_5.7.20-0ubuntu0.16.04.1_all.deb ...
A descompactar mysql-server (5.7.20-0ubuntu0.16.04.1) ...
A processar 'triggers' para man-db (2.7.5-1) ...
Erros foram encontrados durante o processamento de:
/var/cache/apt/archives/mysql-server-5.7_5.7.20-0ubuntu0.16.04.1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

O que esta acontecendo pois esta gerando um arquivo quebrado.
·
Entre ou Registre-se para fazer um comentário.